Bug 123824 - maintainer-update of mail/mutt-devel
Summary: maintainer-update of mail/mutt-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-19 20:50 UTC by Udo.Schweigert
Modified: 2008-05-22 01:20 UTC (History)
0 users

See Also:


Attachments
file.diff (12.04 KB, patch)
2008-05-19 20:50 UTC, Udo.Schweigert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Udo.Schweigert 2008-05-19 20:50:01 UTC
Maintainer update of mail/mutt-devel:

	- Update to version 1.5.18.

Committer: removed file (cvs rm) files/patch-configure.ac
Comment 1 Martin Wilke freebsd_committer 2008-05-20 00:15:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-05-22 01:10:40 UTC
miwi        2008-05-22 00:10:36 UTC

  FreeBSD ports repository

  Modified files:
    mail/mutt-devel      Makefile distinfo 
    mail/mutt-devel/files extra-patch-aspell 
                          extra-patch-nodoc-contrib patch-02 
                          patch-08 patch-Makefile.am 
                          patch-examples 
  Removed files:
    mail/mutt-devel/files patch-configure.ac 
  Log:
  - Update to 1.5.18
  
  PR:             123824
  Submitted by:   Udo Schweigert <udo.schweigert@siemens.com> (maintainer)
  
  Revision  Changes    Path
  1.292     +4 -3      ports/mail/mutt-devel/Makefile
  1.109     +18 -18    ports/mail/mutt-devel/distinfo
  1.3       +2 -2      ports/mail/mutt-devel/files/extra-patch-aspell
  1.8       +6 -6      ports/mail/mutt-devel/files/extra-patch-nodoc-contrib
  1.23      +20 -18    ports/mail/mutt-devel/files/patch-02
  1.3       +2 -2      ports/mail/mutt-devel/files/patch-08
  1.5       +7 -13     ports/mail/mutt-devel/files/patch-Makefile.am
  1.2       +0 -11     ports/mail/mutt-devel/files/patch-configure.ac (dead)
  1.9       +0 -11     ports/mail/mutt-devel/files/patch-examples
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-05-22 01:10:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!